.contactblok-layout {
    margin-bottom: clamp(
        60px,
        60px + (150 - 60) * ((100vw - 350px) / (1130 - 350)),
        150px
    );
    overflow: hidden;
}

.contactblok-layout .pk-grid-container {
    gap: 24px;
}

.contactblok-layout .pk-heading {
    font-size: var(--heading-lg);
    line-height: 35px;
    margin-bottom: 0;
}

.contactblok-layout .pk-info-col > div {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.contactblok-layout .pk-info-col .pk-button {
    padding-inline: 0;
}
.contactblok-layout .pk-item {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 24px;
    aspect-ratio: 360/360;
    height: 100%;
    background: #d9d9d9;
}

.contactblok-layout .pk-item img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.contactblok-layout .pk-inner-item {
    position: relative;
    display: flex;
	gap: 20px;
    flex-direction: column;
    /* justify-content: flex-end; */
	max-height: 75px;
    font-size: 13px;
    line-height: 20px;
    background: #fff;
    padding: 20px 25px;
    border-radius: 5px;
    transition: all 0.5s ease;
    z-index: 1;
}
.contactblok-layout .pk-inner-item p {
    font-size: 13px;
    line-height: 20px;
}

.contactblok-layout .pk-item-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.contactblok-layout .pk-item-heading h3 {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
}

.contactblok-layout .pk-item-heading::after {
    content: "\e984";
    font-family: "Material Symbols outlined";
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24px;
    height: 24px;
    font-weight: 300;
    border-radius: 999px;
    border: 1.5px solid var(--pk-primary-blue);
    transition: transform 0.3s ease-in-out;
}

.contactblok-layout .pk-item-heading::after {
    border: 1.5px solid var(--pk-primary-blue);
}

.pk-col .pk-item-content {
    overflow: hidden;
    display: flex;
    flex-direction: column;
}

/* .pk-col .pk-inner-item {
    max-height: 80px;
	    gap: 20px;
    overflow: hidden;
    transition: max-height 0.7s ease;
} */

.pk-col:hover .pk-inner-item {
    gap: 20px;
    max-height: 100%;
	transition: all 0.7s ease;
}

.contactblok-layout .pk-col:hover .pk-item-heading::after {
    transform: rotate(180deg);
}

.contactblok-layout .social-media {
    margin-top: auto;
}

.contactblok-layout .social-media a {
    display: flex;
    font-weight: 500;
    color: #373ce6;
    text-decoration: none;
    gap: 10px;
}
@media screen and (min-width: 999px) {
    .contactblok-layout .pk-info-col  {
        padding-right: 40px;
    }
}
